export default {
	'bit.base-ui/constants/storage': '1.0.4',
	'bit.base-ui/css-components/pill': '1.0.0',
	'bit.base-ui/elements/icon': '1.0.1',
	'bit.base-ui/elements/image': '1.0.1',
	'bit.base-ui/elements/label': '1.0.1',
	'bit.base-ui/elements/link': '1.0.1',
	'bit.base-ui/elements/separator': '1.0.2',
	'bit.base-ui/geometry/curve-peek': '1.0.0',
	'bit.base-ui/input/button': '1.0.2',
	'bit.base-ui/input/error': '1.0.0',
	'bit.base-ui/layout/align': '1.1.0',
	'bit.base-ui/layout/breakpoints': '1.0.6',
	'bit.base-ui/layout/col-span': '1.0.6',
	'bit.base-ui/layout/grid-component': '1.0.10',
	'bit.base-ui/layout/grid-presets/four-way-grid': '1.0.5',
	'bit.base-ui/layout/grid-presets/z-grid': '1.0.6',
	'bit.base-ui/layout/page-frame': '1.0.4',
	'bit.base-ui/placement/ref-tooltip': '1.1.1',
	'bit.base-ui/surfaces/card': '1.0.1',
	'bit.base-ui/text/heading': '1.0.1',
	'bit.base-ui/text/muted-text': '1.0.0',
	'bit.base-ui/text/paragraph': '1.0.1',
	'bit.base-ui/text/text-separator': '1.0.0',
	'bit.base-ui/text/themed-text': '1.0.2',
	'bit.base-ui/theme/brand-colors': '1.0.3',
	'bit.base-ui/theme/brand-definition': '1.0.6',
	'bit.base-ui/theme/color-definition': '2.0.0',
	'bit.base-ui/theme/color-palette': '1.0.1',
	'bit.base-ui/theme/colors': '1.1.0',
	'bit.base-ui/theme/fonts/book': '1.1.0',
	'bit.base-ui/theme/heading-margin-definition': '1.0.2',
	'bit.base-ui/theme/shadow-definition': '1.0.3',
	'bit.base-ui/theme/size-definition': '1.0.2',
	'bit.base-ui/theme/sizes': '1.0.3',
	'bit.base-ui/theme/theme-provider': '1.1.0',
	'bit.base-ui/utils/popper-js/ignore-popper-size': '1.0.5',
	'bit.base-ui/utils/popper-js/resize-to-match-reference': '1.0.4',

	'bit.evangelist/content/bit-testimonials': '2.1.0',
	'bit.evangelist/content/links': '1.1.0',
	'bit.evangelist/dev-tools/component-highlighter': '1.2.0',
	'bit.evangelist/dev-tools/component-label': '1.1.0',
	'bit.evangelist/dev-tools/overlay-border': '1.2.0',
	'bit.evangelist/elements/button': '1.4.0',
	'bit.evangelist/elements/heading': '1.1.0',
	'bit.evangelist/elements/icon': '1.1.0',
	'bit.evangelist/elements/icon-line': '1.1.0',
	'bit.evangelist/elements/image': '1.1.0',
	'bit.evangelist/elements/link': '1.1.0',
	'bit.evangelist/input/input': '0.1.0',
	'bit.evangelist/layout/experimental/spacing': '0.1.0',
	'bit.evangelist/marketing/comment-carousel': '1.1.0',
	'bit.evangelist/marketing/community-links/community-link': '1.1.0',
	'bit.evangelist/marketing/community-links/github-link': '1.1.0',
	'bit.evangelist/marketing/community-links/slack-link': '1.1.0',
	'bit.evangelist/marketing/community-links/twitter-link': '1.1.0',
	'bit.evangelist/marketing/testimonial': '1.1.0',
	'bit.evangelist/marketing/twitter-card': '1.1.0',
	'bit.evangelist/pages/enterprise-offering': '1.1.0',
	'bit.evangelist/pages/hybrid-homepage': '2.1.0',
	'bit.evangelist/sections/build-together': '1.1.0',
	'bit.evangelist/sections/carousel-section': '2.1.0',
	'bit.evangelist/sections/community': '2.1.0',
	'bit.evangelist/sections/component-advantages': '2.1.0',
	'bit.evangelist/sections/cta': '2.1.0',
	'bit.evangelist/sections/develop-components': '1.1.0',
	'bit.evangelist/sections/discover-components': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/advantage-cards': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/component-analytics': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/eco-system': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/experts-support': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/hero': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/integrations': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/powering-enterprise': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/reliability': '1.1.0',
	'bit.evangelist/sections/enterprise-offering/sales-cta': '1.1.0',
	'bit.evangelist/sections/enterprise-section': '2.1.0',
	'bit.evangelist/sections/hero': '1.1.0',
	'bit.evangelist/sections/independent-teams': '2.1.0',
	'bit.evangelist/sections/reuse-components': '1.1.0',
	'bit.evangelist/sections/talk-to-experts': '2.1.0',
	'bit.evangelist/theme/icon-font': '1.1.0',
	'bit.evangelist/pages/support': '1.0.0',
	'bit.evangelist/sections/support-page/global-enterprise': '1.0.0',
	'bit.evangelist/sections/support-page/hero': '1.0.0',
	'bit.evangelist/sections/support-page/support-channels': '1.0.0',
	'bit.evangelist/sections/support-page/support-cta': '1.0.0',
	'bit.evangelist/sections/support-page/support-developers': '1.0.0',
	'bit.evangelist/sections/support-page/support-packages': '1.0.0',
};
